Войти через:
 
» » ID Resolver [1.5]

ID Resolver [1.5]

  Категория: Моды Minecraft / [1.5.1]   Автор: Faik    
Скачать с сайта -
Скачать с сайта

IDResolver-1.2.rar [52,07 Kb] (cкачиваний: 1882)
Установка:
Установить Minecraft Forge
Архив IDResolver-1.2.jar переместить в minecraft/mods
Многие моды конфликтуют между с собой, изза того что рецепты крафта и id предметов совпадают. Мод позволит изменять ид, чтобы этого не происходило.

Скриншоты:





Ссылка на зарубежный источник - http://www.minecraftforum.net/topic/366377-146id-resolver-now-supports-smp-sort-of/
Похожее:
0
   
22-03-2013, 04:22
Просмотров: 9 598
Комментариев: 9
1    BASHKA2012UJYOBR - Пользователи | 22 марта 2013 06:23



Комментарии: 96
почему у меня TooManyItems конфликтует с форджом

а почему у меня черный экран ?

2    Sandrino - Пользователи | 22 марта 2013 10:36



Комментарии: 10
BASHKA2012UJYOBR,
Установи вместо TMI, NEI, он не конфликтует с форжем, и по сути NEI и TMI одинаковые

3    gotema - Пользователи | 22 марта 2013 13:34



Комментарии: 21
Моду 10/10. Мне помог. БиблиоКрафт конфликтовал с другим модом, а теперь все хорошо)))) раньше мир не грузился, а сейчас прогруживается и я играю с ним.

4    IKing - Пользователи | 23 марта 2013 10:34



Комментарии: 1
Это мод для 1.5.1?

5    nikita3537 - Пользователи | 23 марта 2013 12:57



Комментарии: 2
bravo молодец!респект

6    sharik2005 - Пользователи | 25 марта 2013 05:32



Комментарии: 4
у меня после заставки mojang чёрный экран что делать? angry

7    kiry - Пользователи | 25 марта 2013 05:41



Комментарии: 28
очередной идиотизм. Еще только сегодня у автора, т.е. ShaRose висело сообщение в том смысле, что работа по переделке под 1.5.1 завершена на 99%, но теперь и оно исчезло. Последняя версия так и осталась под 1.4.6. с возможностью запустить и под 1.4.7. ShaRose только GuiAPI доделал под 1.5.1. и все. А вот Faik уже где-то отковырял версию ID Resolver, да еще и под 1.5.1., да и еще аж 22-го числа, непонятно откуда и зачем. Надо этому бы ShaRose сообщить, обхохочется и вообще никаких версий больше не будет, только я пароль забыл от того сайта. Но еще вспомню.
Кстати, здесь про то, что обязательно требуется GuiAPI - вообще ни слова. Да и IDResolver-1.4.6.1.jar (это то же самое, что и IDResolver-1.2.jar отсюда) и GuiAPI должны быть в папке coremods, но только для 1.4.6./1.4.7 для этой версии ID Resolver.

8    WildTigerrr - Пользователи | 26 марта 2013 14:13



Комментарии: 34
Вообще-то IDResolver был обновлен, но помимо Forge он требует также GuiAPI... Поэтому и черный экран...

9    baulin_s - Пользователи | 27 марта 2013 10:37



Комментарии: 24
аааааааааа ну почему 1.5 но моду 10/10 я с ним установил 87 модов!

Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.